Bug 1294254 (CVE-2015-8669) - CVE-2015-8669 phpMyAdmin: path disclosure (PMASA-2015-6)
Summary: CVE-2015-8669 phpMyAdmin: path disclosure (PMASA-2015-6)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2015-8669
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20151225,reported=2...
Depends On: 1295727
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-25 22:37 UTC by Robert Scheck
Modified: 2019-06-08 20:54 UTC (History)
2 users (show)

Fixed In Version: phpMyAdmin 4.0.10.12, phpMyAdmin 4.4.15.2, phpMyAdmin 4.5.3.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-05 10:58:42 UTC


Attachments (Terms of Use)

Description Robert Scheck 2015-12-25 22:37:37 UTC
https://lists.phpmyadmin.net/pipermail/news/2015-December/000466.html says:

"Welcome to phpMyAdmin 4.5.3.1, which fixes a regression in 4.5.3 and
contains a minor security fix.

Versions 4.4.15.2 and 4.0.10.12 contains the same security fix, which
will be documented in the upcoming PMASA-2015-6."

Comment 1 Fedora Update System 2015-12-28 21:24:54 UTC
phpMyAdmin-4.4.15.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2015-12-31 00:53:54 UTC
phpMyAdmin-4.5.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-12-31 01:50:09 UTC
phpMyAdmin-4.5.3.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2016-01-01 00:26:30 UTC
phpMyAdmin-4.0.10.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Martin Prpič 2016-01-05 10:54:56 UTC
Full details of this flaw are available at:

External References:

https://www.phpmyadmin.net/security/PMASA-2015-6/

Comment 6 Martin Prpič 2016-01-05 10:57:20 UTC
This was also fixed in EPEL 5 in:

phpMyAdmin4-4.0.10.12-1.el5

Comment 8 Fedora Update System 2016-01-13 03:53:33 UTC
phpMyAdmin4-4.0.10.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.